.header {
    height: 35vh;
    background-color: #222;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    .icon {
        font-size: 8em;
    }
}
